﻿/*
 * Widget - Enquiry Form
 ************************************************************************************************
 */
#widget_enquiry_form textarea { height: 70px; }
#widget_enquiry_form div.form_response { margin-top: 10px; font-weight: bold; display: none; }
#widget_enquiry_form .error { color: #cd2200; }